[arch-dev-public] Upgrading gnupg to 2.0 branch, removing gnupg2

Gaetan Bisson bisson at archlinux.org
Mon Mar 19 00:52:30 EDT 2012

[2012-03-19 08:20:34 +1000] Allan McRae:
> I think thet gnupg1 is more suited to what _ALL_ Arch systems use gpgme
> for.  The simple verification of package signatures.

Well, linux- would also be sufficient to run Arch. But we only
package modern stable upstream releases, and certain users actually make
use of their modern features.


More information about the arch-dev-public mailing list